/********************************************
    FOR REUSABLE PORTIONS
********************************************/
/*HEADER HAT*/
/*.header-hat {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index:1;
}*/

.gafs-logo-rs{
	width: 150px;
}
#header-title-border {
	margin-top: 7em;
	width:100%;
	position: absolute;
	border-top: 2px solid #17595A;
}
#header-title-border-chrome {
	margin-top: 7em;
	width:100%;
	position: absolute;
	border-top: 2px solid #17595A;
}
#header-background-layout{
	height: 149px;
	margin-bottom: -200px;
}
#header-background-layout-chrome{
	    height: 147px;
	    margin-bottom: -175px;
}
.header-hat-inner {
	padding: 10px 0;
}
/*END HEADER HAT*/
/*HEADER*/
.mobile-header-margin {
	margin-top:10px;
}
/*END HEADER*/
/*FOOTER CIRCLES*/
.footer-icon-wrapper {
    background-color: #175959;
    border-radius: 50%;
    height: 5rem;
    width: 5rem;
    margin-right: 1rem;
    min-width: 5rem;
    min-height: 5rem;
    position: relative;
}
.footer-icon {
	padding-top: 1.3rem;
	padding-left: 1.3rem;
}
.footer-icon-loc {
    padding-top: 1.2rem;
    padding-left: 1.6rem;
}
.footer-icon-col {
	margin-right: 20px;
}
.footer-row {
	padding-bottom:30px;
}
/*END FOOTER CIRCLES*/
/*LOGO*/
.gta-logo{
	height: 75px;
}
.gafs-logo-main-side{
	width: 75%;
}
.gafs-logo-main-bottom{
	width: 75%;
	padding-bottom:100px;
	padding-top:10px;
}
.background-footer-cap-img{
	height: 3.0em;
	margin: 20px 0;
}
/*END LOGO*/
/*************CHECK***************************/
.check {
    border:1px solid red;
}
.check1 {
    border: 1px solid blue;
}
.check2 {
    border: 1px solid yellow;
}
/*********END CHECK***************************/
/*************UPDATE THE NAV******************/
/*FOR FOOTER*/
.nav-list ul {
    list-style-type: none;
}

.nav-list ul li {
    float: left;
    padding-right: 30px;
}

li.line-after::after {
    content: " | ";
}

.nav-vert-list ul {
    list-style-type: none;
}
/*********END UPDATE THE NAV******************/
/*************UPDATE THE SIDE NAV*************/
.side-nav ul {
    list-style-type: none;
}

.side-nav ul li {
    float:left;
    padding-right:5px;
}

li.line-after::after {
    content: " | ";
}
.side-nav {
	z-index: 100;
	position: absolute;
	right: 0px;
	top: -20px;
}
/*********END UPDATE THE SIDE NAV*************/
/*********BREADCRUMBS*************************/
.breadcrumbs ul {
    list-style-type: none;
    /*gets rid of the extra space before the start of the list*/
    -moz-padding-start: 0;
    -webkit-padding-start: 0px;
    padding-start: 0;
}
.breadcrumbs ul li {
    float: left;
    padding-right: 5px;
}
/*********END BREADCRUMBS*********************/
/*********BUTTONS*****************************/
.button-main {
    background: #757575; /* For browsers that do not support gradients */
    border: 1px solid #757575;
}
.button-main:hover {
    background: #6B6B6B; /* For browsers that do not support gradients */
    border: 1px solid #6B6B6B;
}
.button-main:active {
    background: #6B6B6B; /* For browsers that do not support gradients */
    border: 1px solid #6B6B6B;
}
.button-main:focus {
    background: #6B6B6B; /* For browsers that do not support gradients */
    border: 1px solid #6B6B6B;
}
.button-main-sz {
    height: 3em;
    width: 100%;
}
.button-sz-sm {
    height: 3em;
    width: 25%;
}
.button-positive {
    background: #C25421; /* For browsers that do not support gradients */
    border: 1px solid #C25421;
}
.button-positive:hover {
    background: #B14625; /* For browsers that do not support gradients */
    border: 1px solid #B14625;
}
.button-positive:active {
    background: #B14625; /* For browsers that do not support gradients */
    border: 1px solid #B14625;
}
.button-positive:focus {
    background: #B14625; /* For browsers that do not support gradients */
    border: 1px solid #B14625;
}
.button-positive-sz {
    height: 3em;
    width: 100%;
}
/*********END BUTTONS*************************/
/*********INPUT*******************************/
.input-box {
    border: 1px solid #000;
    border-radius:0;
}
.input-sizing {
    width: 100%;
    height: 30px;
}
/*********END INPUT***************************/
/*********RADIO BUTTONS***********************/
/*WITH HELP FROM https://codepen.io/jamesbarnett/pen/yILjk */
.with-font {
    display: none;
}  
.with-font + label:before{
    font-family:FontAwesome;
}
.with-font + label:before {
    content: "\f10c";
    color:#bfbfbf;
    font-size:1.0em;
}
.with-font + label:before {
    letter-spacing: 10px;
}
/* space between checkbox and label */
.with-font:checked + label:before {
    content: "\f111";
    color:#acbece;
}
/* checked icon */
.with-font:checked + label:before {
    letter-spacing: 5px;
}
/* allow space for check mark */
/*********END RADIO BUTTONS*******************/
/*********DROPDOWNS***************************/
.dropdown-contact:hover {
    background-color: #44494c;
    cursor:pointer;
    color:white;
}
.dropdown-contact:active {
    background-color: #44494c;
    cursor: pointer;
    color: white;
}
/*********END DROPDOWNS***********************/
/***************************SKIP TO MAIN CONTENT LINK*****************************************/
.element-invisible {
    position: absolute;
    overflow: hidden;
    height: 0px;
    z-index:100;
}

.element-invisible.element-focus:active, .element-invisible.element-focus:focus {
    position: absolute;
    overflow: visible;
    border-radius: 5px;
    height: auto;
    background-color: #222222;
    color: #9D9D9D;
    padding: 5px;
}
/***********************END SKIP TO MAIN CONTENT LINK*****************************************/
/***********************TERMS OF USE BOX******************************/
.box-tou {
    height: 300px;
    overflow: scroll;
    border: 1px solid #acbece;
    border-radius: 5px;
}
/***********************END TERMS OF USE BOX**************************/
/***********************FORM******************************************/
.box-form {
    overflow: scroll;
    border-radius: 5px;
}
/***********************END FORM**************************************/
/***********************MAIN STYLE************************************/
.main {
    background-color: #fff;
}
/***********************END MAIN STYLE********************************/
/***********************ERROR*****************************************/
.error-padding{
	padding: 0 0 0 30px;
}
.error-alert {
    color: #9E0000;
    background-color: #F6EAEA;
    border-color: #ebccd1;
}
.error {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}
.error-text{
	color: #9E0000;
}
/***********************END ERROR*************************************/
/***********************FAQS******************************************/
.faqs-margin {
	margin: 10px 0 10px 0;
}
/***********************END FAQS**************************************/
/***********************MATCHES BOX***********************************/
.matches-box {
	padding: 10px;
	background-color: #c3f2bb;
}
/***********************END MATCHES BOX*******************************/
/***********************FIXED MESSAGE*********************************/
.fixed-message {
    position:fixed;
    top:0;
    background-color: #084949;
    height: auto;
    border-radius: 5px;
    padding: 5px;
    z-index:99;
}
/***********************END FIXED MESSAGE*****************************/
/***********************BORDERS***************************************/
.border-bottom {
	border-bottom: 5px solid #003939;
}
/***********************END BORDERS***********************************/
.search-result-margins {
	margin-top:15px !important;
}
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}
input[type=radio]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}